*{ font-family: sans-serif; margin: 0;}
dl{
	margin: 60px auto;
	width: 500px;
	}
	
dt, dd{
	padding: 10px;
	}
	
dt{ 
	background: #04B4AE;
	margin-bottom: 2px;
	border-radius: 10px 10px 10px 10px;
	border-bottom: 1px solid #141414;
	border-top: 1px solid #4E4E4E;
	cursor: pointer; 
	color: white;
	}
	
dd{
	background: #F5F5F5;
	display: none;
	font-size: .7em;
	line-height: 1.6em;
	border-radius: 10px 10px 10px 10px; 
	}
	
dt.activo, dt:hover{
	background: #99C1C2; 
 }
 
dt:before{ 
	content: "▸";
	margin-right: 10px; }
dt.activo:before{
	ontent: "▾";
	}

.contSugerencias {
	width:600px;
	height: auto;
	margin:0 auto;
}
#b1{
	text-align: left;
	color: blue;
	font-size: 1.2em;
	top: 1.5em;
	left: 1em;
	position: relative;
}

.ventana{
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	line-height:28px;
	font-size:15px;
	text-align:justify;
}

.buttonCitas{
    background: rgb(248, 157, 46);
    border-radius: 100px;
    font-size: 24px;
    color: white;
}